

#site-footer {
    padding: 1rem 0 2rem;
    
    text-align: center;
    
    background-color: var(--color-prim);
    color: #fff;
}

/*

#site-footer .logo {
    display: block;
    width: 120px;
    
    margin: 0 auto 2rem;
}

#site-footer .logo img {
    width: 100%;
    height: auto;
}

*/

#site-footer .info {

}

#site-footer .info-1,
#site-footer .info-2 {
    margin: 20px auto 0;
    
    /*
    text-align: justify;
    */
    font-size: 10px;
}

#site-footer .copy {
    margin-top: 30px;
    font-size: 12px;
}

#site-footer .info-1 a,
#site-footer .info-2 a {
    text-decoration: underline;
    color: inherit;
} 

#site-footer .info-1 a:hover,
#site-footer .info-2 a:hover {
    text-decoration: none;
} 



#site-footer .menu {
    border-bottom: 2px solid #a0a0a0;
}

#site-footer .menu a.nav-link {
    display: none;
}


@media (min-width: 992px) {
    
    #site-footer .menu {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-direction: row;
        flex-direction: row;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;

        -ms-flex-pack: justify;
        justify-content: space-between;
        
        margin-bottom: 2rem;
        padding-bottom: 2rem;
    }
    
    #site-footer .menu a.nav-link {
        display: block;
        position: relative;
        
        font-size: 12px;
    }
    
    #site-footer .menu a.nav-link::before {
        content: "";
        position: absolute;
        top: -8px; bottom: -8px;
        left: -10px; right: -10px;
        
        border: 1px solid transparent;
        transition: all .3s ease;
    }
    
    #site-footer .menu a.nav-link.current::before,
    #site-footer .menu a.nav-link:hover::before {
        border-color: #fff;
    }
    
   
#iblock-banner .menu .nav-link {

    border: 1px solid transparent;
    background-color: transparent;
    
    transition: all .3s ease;
}
    
    #site-footer .info {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-direction: row;
        flex-direction: row;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;

        -ms-flex-pack: justify;
        justify-content: space-between;
        
        -ms-flex-align: center;
        align-items: center;
    }
    
    #site-footer .info-1,
    #site-footer .info-2 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
            
        margin: 0;
        font-size: 8px;

    }
        
    #site-footer .info-1 {
        text-align: left;
        
        -ms-flex-order: 1;
        order: 1;
    }
    
    #site-footer .info-2 {
        text-align: right;
        
        -ms-flex-order: 3;
        order: 3;
    }

    #site-footer .copy {
        margin: 0;
        
        -ms-flex-order: 2;
        order: 2;
    }
}


/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

